Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5004 - The units man page is incorrect
Summary: The units man page is incorrect
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: units
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 23:51 UTC by randolph
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-09 13:18:47 UTC


Attachments (Terms of Use)

Description randolph 1999-09-08 23:51:59 UTC
The "SYNTAX" section says:

  units [-f filename] [-q] [to-unit from-unit]

It should say

  units [-f filename] [-q] [from-unit to-unit]

The program help is correct.

Comment 1 Jeff Johnson 1999-09-09 13:18:59 UTC
This is fixed in units-1.55-1.


Note You need to log in before you can comment on or make changes to this bug.